Renamed package information in tirex to be compatible with 3.4.0.0.
[ep-processor-libraries/dsplib.git] / ti /
drwxr-xr-x   ..
drwxr-xr-x - dsplib